docs

# toTelegramUpdate

fun Json. toTelegramUpdate (source: String ): Update
Content copied to clipboard
fun Json. toTelegramUpdate (source: JsonElement): Update
Content copied to clipboard

#### Return

Deserialize source as dev.inmo.tgbotapi.types.update.abstracts.Update

fun String . toTelegramUpdate (): Update
Content copied to clipboard

#### Return

Deserialize this as dev.inmo.tgbotapi.types.update.abstracts.Update. In fact, it is must be JSON

## See also

Json.toTelegramUpdate
fun JsonElement. toTelegramUpdate (): Update
Content copied to clipboard

#### Return

Deserialize this as dev.inmo.tgbotapi.types.update.abstracts.Update

## See also

Json.toTelegramUpdate